NOHUP(1)

NAME
nohup - run a command immune to hangups, with output to a non-tty

SYNOPSIS
nohup COMMAND [ARG]...
nohup OPTION

DESCRIPTION

Run COMMAND, ignoring hangup signals.

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

SEE ALSO
The full documentation for nohup is maintained as a Texinfo manual. If the info and nohup programs are properly installed at your site, the command

    info nohup

should give you access to the complete manual.